Subject: question about molds

From: mk <[email-masked]>
Date: Thu, 10 Apr 1997 14:45:37 -0700

Did anyone see the Primetime special last night about the babies being 
affected by the molds growing in basements in the Cleveland area?

I am particularly interested in the name of the mold that released the 
toxins and were harmful to the babies.

Please if anyone knows the name of this mold place it on the newsgroup.

Thanks in advance for your help.

MK

       The contents of this message express only the sender's opinion.
       This message does not necessarily reflect the policy or views of
       my employer, Merck & Co., Inc.  All responsibility for the statements
       made in this Usenet posting resides solely and completely with the
       sender.